Content-type: text/html

# IPSEC_TRAP_SENDCOUNT

Section: File Formats (5)
Updated: 19 Jun 2003
Index Return to Main Contents

## NAME

trap_sendcount - KLIPS statistic on number of successful ACQUIREs

## SYNOPSIS

cat /proc/net/ipsec/stats/trap_sendcount

## DESCRIPTION

/proc/net/ipsec/stats/trap_sendcount is a read-only file. It contains a hexadecimal number which records the number of successful PF_ACQUIRE messages that were sent.

## FILES

/proc/net/ipsec/stats/trap_sendcount

## SEE ALSO

ipsec(8), ipsec_pf_key(5), trap_count(5), pluto(8)

## HISTORY

Written for the Linux FreeS/WAN project <http://www.freeswan.org/> by Michael C. Richardson <mcr@freeswan.org>

## Index

NAME
SYNOPSIS
DESCRIPTION
FILES
SEE ALSO
HISTORY

This document was created by man2html, using the manual pages.
Time: 14:35:10 GMT, March 22, 2006